function OnGameEnd()
	FadeOut(0.5)
	SetState("s03_0120_ho",1)
	TakeBigPanel("i_knife_sheath")
	FadeIn(0.5)
end

function OnGameFail()
	HO = GetSceneNodesByType(EMystNodeHiddenGroup)
	HO[1]:Reset() 
end
